Subject: Ticket Assigned - Return of item
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 16:36:06 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of item Hello Max team
Please check my receipt and details below
I bout two items that is dresses for plus size. I chose UK size 30. One of the dress is not a plus size at all though the tag shows UK30. It may b a small size 30. The other dress fits me unlike this one.
How do I return this dress and Within how many days should I process the return. I need someone to collect it if possible and I paid through KNET online. Kindly assist

Sent from Yahoo Mail on Android 
 
   ----- Forwarded Message ----- From: "Max Fashion" <[email-masked]> To: "Sherly Crasta" <[email-masked]> Cc:  Sent: Sun, Jul 10, 2022 at 5:49 PM Subject: Your products are on the way   
#yiv9033278412 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv9033278412 td {border:0;padding:0;}#yiv9033278412 .yiv9033278412two-column .yiv9033278412contents {font-size:14px;text-align:left;}#yiv9033278412 .yiv9033278412two-column img {width:100%;height:auto;}#yiv9033278412 .yiv9033278412two-column .yiv9033278412text {padding-top:10px;}#yiv9033278412 .yiv9033278412two-column {text-align:center;font-size:0;}#yiv9033278412 .yiv9033278412two-column .yiv9033278412column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9033278412 .yiv9033278412contents {width:100%;}@media only screen and (max-width:480px) {#yiv9033278412 table[class=yiv9033278412outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9033278412 table[class=yiv9033278412innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9033278412 span[class=yiv9033278412aligntext] {text-align:center !important;display:block !important;}#yiv9033278412 table[class=yiv9033278412getintouch] {width:95%;max-width:95% !important;}#yiv9033278412 div[class=yiv9033278412getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9033278412 table[class=yiv9033278412brands] {width:50%;max-width:50% !important;}#yiv9033278412 div[class=yiv9033278412howitworks] {width:96% !important;}#yiv9033278412 table[class=yiv9033278412small] {width:20% !important;padding:0 10px 0 0;}#yiv9033278412 table[class=yiv9033278412small1] {width:65% !important;}#yiv9033278412 p[class=yiv9033278412alignleft] {text-align:left !important;}#yiv9033278412 td[class=yiv9033278412moveleft] {padding:0 !important;}#yiv9033278412 table[class=yiv9033278412navigation] {width:100%;}#yiv9033278412 td[class=yiv9033278412navlast] {text-align:right !important;}#yiv9033278412 table[class=yiv9033278412knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 8177959282 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Sherly Crasta, your order number is 8177959282  |
|  |
|  The tracking number is FP0710221000886.  |
|  |
|  
|  
 Order shipping to 
Sherly Crasta
 al dhahak bin qays street, building 24, floor6, flat26
 Hawally, Kuwait 
 Mobile: +965 67085854 
  |  Payment Method: 

 
  |

  |
|  |
|  
 Order Details Consignment Number: 88883001067220220710 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Floral Print Tiered Midi Dress with V-neck and Short Sleeves  
 Color: Orange 
  Size: 30  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Floral Print Tiered Midi Dress with V-neck and Short Sleeves  
 Color: Purple 
  Size: 30  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4608717